.header-navigation {
	background: #FFFFFF;
	border-bottom: 1px solid #E0E0E0;
}

.header-logo {
	padding-left: 24px;
}

.header-logo img {
	width: 200px;
	margin-top: -4px;
}

.header-logo a {
	border:none;
}
.need-help {
	display: inline-block;
	text-align: right;
	list-style-type: none;
	padding-top: 15px;
	padding-right:28px;
}
.mobile-dropdown {
	margin-top: 1.5rem!important;
}


.header-nav {
	height: 84px;
	padding-left: 0;
	margin-bottom: 0;
}
.header-nav-horizontal {
	display: flex;
}
.header-nav-horizontal li {
	padding: 20px 6px 12px 6px;
	text-decoration: none;
	list-style: none;
	margin-right: 50px;
}
.header-nav-horizontal li:hover {
	border-bottom: 3px solid #004289;
	cursor: pointer;
}
.header-nav-horizontal li:hover a {
	color: #004289;	 

}
.header-nav-horizontal li a{
	font-size: 16px;
	font-weight: 500;
}
.header-nav-horizontal li a:hover{
	font-size: 16px;
	font-weight: 500;
	color: #004289;
}
.header-nav-item a {
	border:none;
}
.header-nav-item ul li:hover , .header-nav-item a:hover {
	color: #004289; 
}
.selected {
	border-bottom: 3px solid #004289;
	color: #004289;
}

.selected a {
	color: #004289;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
}
.user-content {
	margin-top: 7px;
	margin-right:0;
	padding: 0;
}

.list-group-horizontal .list-group-item {
	padding-top: 17px;
	display: flex;
	cursor: pointer;
}
.list-group-horizontal .list-group-item:last-chile {
	width: auto;
}

.list-group-item .retailname {
	display: inline-block;
	white-space: nowrap;
	max-width: 255px;	
	min-width: 220px;
	text-align: right;
}
.user-division{
	padding-left: 0 !important;
}
.user-content .list-group-horizontal {
    float: right;
    margin-right: 20px;
}
.list-group-item .username {
	max-width: 85px;
	overflow: hidden;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.user-division-content, .user-details-content {
	width: 353px;
	padding: 32px;
	border: 1px solid #808080;
	border-radius: 2px;
	background-color: #FFFFFF;
	z-index: 1000;
}
.user-details-content {
	right: 23%;
	top: 74%;
}

.user-division-content {
	right: 42%;
	top: 74%;
}

.user-division-icon {
	border-radius: 2px;
	margin-right: 16px;
}
.company-profile-icon {
	width: 77px;
	height: 77px;
}
.user-division-logo {
	height: 51px
}

.user-division-name, .user-details-name {
  	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;
  	overflow: hidden;
    padding-top: 15px;
    line-height: 24px;
  	color:#1b1b1b;
  	padding-right:15px;
}

.user-division-country, .user-details-email {
	color: #808080;
	font-family: "DM Sans";
	font-size: 12px;
	line-height: 16px;
	width: 210px;
    word-wrap: break-word;
}

.user-division-link, .user-details-link a {
	font-size: 16px;
	color: #0071BA;
}

.user-division-border, .user-details-border {
	border: 1px solid #E0E0E0;
}

.user-division-switch, .user-details-signout a {
	color: #0071BA;
	font-size: 16px;
	line-height: 19px;
	cursor: pointer;
	border:none;
	text-decoration:none;
}


.user-details-logo {
	height: 77px;
}

.cart-icon {
	background-image: url("../images/cart.svg");
	background-repeat: no-repeat;
	top: 17px;
	width: 32px;
	height:57px;
	cursor:pointer;
}

.user-cart-content{
	border: 1px solid #808080;
	border-radius: 2px;
	background-color: #FFFFFF;
	z-index: 1000;
	text-align: justify;
	display:none;
	position:fixed !important;
	top:5px !important;
	width:333px !important;
}

.user-cart-content-bottom {
	border: 1px solid #808080;
	border-radius: 2px;
	background-color: #FFFFFF;
	z-index: 1000;
	top:91%;
	left:63%;
	display:none;
}
.user-cart-content-side {
	border: 1px solid #808080;
	border-radius: 2px;
	background-color: #FFFFFF;
	z-index: 1000;
	left: 63%;
	display:none;
}
.cart-delivery-date {
	font-size:12px;
}
.cart-item-heading{
	padding:32px;
	padding-bottom:24px;
	border-bottom:1px solid #E0E0E0;
}
.cart-item-details  {
	padding-top:23px;
	padding-bottom:24px;
	padding:32px;
	border-bottom:1px solid #E0E0E0;
}
.cart-item-qty {
	font-size:12px;
	color:#808080;
}
.cart-item-button {
	padding-top:23px;
	padding-left:31px;
	padding-right:32px;
	padding-bottom:24px;
	text-align: center;
	
}
.cart-item-view {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:55px;
	padding-right:55px;
}
.cart-icon-border {
	border-bottom:3px solid #004289 !important;
}
.division-dot:after {
	 content: "·";
	 padding-left:5px;
}
.close-mark {
	height:22px;
	width:22px;
}
.cart-close-icon {
	padding-top:15px;
	padding-right:43px;
	text-align: right;
	list-style-type: none;
}
.cart-close-icon a{
	border:none;
}
.retailer-name-dropdown .retail {
	transform: rotate(-180deg);
}
.user-name-dropdown .profileDetails {
	transform: rotate(-180deg);
}
@media ( min-width : 1300px) {
	.user-details, .user-division {
		padding-right: 50px;
	}
	.header-nav-horizontal li {
	     margin-right: 64px;
	}
	.user-division-content {
		right: 60%;
	}
}

/* Language dropdown code starts*/

	#dropbtn,
	#dropbtnRegister{
      	border: none;
      	background-image: url(../images/down-arrow.svg);
      	background-repeat: no-repeat;
      	background-position-x: 100%;
      	background-position-y: 18px;
      	background-color: #fff;
      	padding: 16px 30px 0px 7px;
      	text-align: left;
	}
	
    .js-enquire-has-sub:hover .drop-arrow  {
	background-image: url(../images/up-arrow.svg);
	padding-top:20px;
	
	}
	.drop-arrow:focus {
		outline:none !important;
		box-shadow: none;
	}
	.js-enquire-has-sub:hover #dropbtn {
        background-image: url(../images/up-arrow.svg);
        padding-top:20px;
    }
	.dropbtn_na {
      	border: none;
      	background-repeat: no-repeat;
      	background-position-x: 100%;
      	background-position-y: 18px;
      	background-color: #fff;
      	padding: 16px 30px 0px 0px;
      	text-align: left;
	}
	#dropbtn:focus {
		outline:none !important;
		box-shadow: none;
	}
	
.langdropdown {
	  margin: 0 auto;
	  justify-content: space-between;
	  margin-right:25px;
	}
	.langdropdown-content {
	  display: none;
	  position: absolute;
	  background-color: #f9f9f9;
	  min-width: 160px;
	  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	  z-index:99;
	  border: 1px solid #98999b;
	}
	
	.langdropdown-content a {
	  color: #1b1b1b;
	  padding: 12px 16px;
	  text-decoration: none;
	  display: block;
	  border-bottom: 0.5px solid #b9b8b8;
	  cursor:pointer;
	}	
	.langdropdown-content a:hover {background-color: #F0F0F0}
.mobile-dropdown {
	margin-top: 21px!important;
}
/* Language dropdown code ends */


/* HNHCP2862MainNavigation */
   .nav__links{
    display:flex;
    list-style:none;
    padding: 0.5rem 0 0 0;
    width: max-content;
   }
   .nav__links > li{
     margin: 0px 7px;
     color: #0071BA;
     position:relative;
    }
    .nav__links a{
      color: #000000;
    text-decoration: none;
    border-bottom: 0px;
    font-weight:500; 
 
    }
    .nav__links a:hover{
    color:#000000;
    text-decoration: none;
    border-bottom: 4px Solid #000000;
    padding-bottom: 2.5rem;
   
    }
    .nav__links .active{
    color: #000000 !important;
    text-decoration: none !important;
    border-bottom: 4px Solid #000000 !important;
    padding-bottom: 2.5rem !important;
    
    }
 .blue-text li a{
 color: #000 !important;
 } 
.nav__links li.offcanvas{
 list-style:none;
}
.subNavSection {
   top: 60px !important;
    left: 0px !important;
    position: absolute;
    width: 274px;
    right: auto;
    padding:0px;
    border-radius: 8px;
   background-color: #FFFFFF;
   box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    z-index: 1000;
    line-height:24px;
}
.subNavSection{
	display:none;
} 
 ul.sub-navigation-list .has-title .nav__link--secondary li a {
 padding-top:0.4em !important;
 } 
.nav__link--secondary{
   padding-top:0.7em;
}
.subNavSection ul li a:hover{
    border-bottom:0 !important;
}
div .sub-navigation-section{
   margin-left:15px;
   padding-top: 10px;
   padding-bottom: 10px;
}
.sub-navigation-section ul{
   padding-left:0px;
}
.sub-navigation-section li{
   list-style: none;
}
.sub-navigation-section a{
    color: #004289;
    text-decoration: none;
    border-bottom:0;
}
.overview-text{
   color: #808080;
    padding: 0 0 1em 0;
    border-bottom: 1px solid #E0E0E0;
    margin-right: 15px;
    font-size: 12px;
    word-wrap: break-word;
    line-height:16px;
}

.overview-text-nav{
   color: #808080;
    padding: 0 0 1em 0;
    border-bottom: 1px solid #E0E0E0 !important;
    margin-right: 15px;
    font-size: 12px;
    word-wrap: break-word;
    line-height:16px;
}
ul.sub-navigation-list li a{
    padding: 1em 0;
    word-wrap: break-word;
    text-decoration:none;
    color:#1b1b1b;
    font-weight: normal;
    font-size:16px;
}
.icon-image{
   width: 20px;
    height: 20px;
    position: relative;
    top: 13px;
    right: 0;
    left: 0;
    margin-right:10px;
}
.icon-section{
   padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #E0E0E0;
    margin-right: 30px;
}

.user-text li a span:hover{
   border-bottom:0px !important;
   }
.list-group-item {
   background-color: #ffffff05 !important;
}
.overview-text:last-child {
  border: none;
}
.icon-section:last-child{
	  border: none;
}
.m-0{
	margin:0px !important;
}
.user-icon {
    width: 24px;
    height: 24px;
    position: relative;
    top: -1px;
    right: -7px;
}
.accountContent
{
padding-left: 50px !important;
}

li.nav__link--secondary:last-child div.overview-text-nav{
border-bottom:none !important;
}
.hamburger {
    display: none;
}
@media only screen and (min-width: 1023px) {
.profile-desk{
	position: relative;
    left: -80px;
}
.user-text{
	color: #1B1B1B;
    font-family: "DM Sans";
    font-size: 16px;
    font-weight: 500;
}
}


@media only screen and (max-width: 600px) {
.profile-desk{
	display:none;
}
.mobile-d-none{display:none;}
	.colored {
  background-color:#0071BA;
  mask:url(../images/down-arrow.svg) no-repeat;
  -webkit-mask: url(../images/down-arrow.svg) no-repeat;
}
.mobile-dropdown {
	margin-top: 5px!important;
}

div .mobile-view .sub-navigation-section{
	display:none;
}

.sub-navigation-section ul {
    padding-left: 0px;
    position: relative;
    left: -24px;
    padding-left:20px;
}

.nav__links {
   display: block;
}	
.nav__links--primary {
   width: 390px;	
   border-bottom: 1px solid #E0E0E0 !important;	
       padding: 18px 0px;
}
.nav__links .active {
   border-bottom:none !important;
}
.header-logo img {
  position: relative;
  top: -8px;
}

 div.mid-section li.nav__links--primary:first-child {
   border-top: 1px solid #E0E0E0 !important;
}
.mid-section{
	margin-top: -15px !important;
    position: relative;
}
.logo-section{
margin-bottom: 10px !important;
    margin-top: 13px !important;
}
.profile-section{
	margin-top:0px !important;
    width: 360px;
    height:100vh;
}	
div.profile-section li.nav__links--primary{
	padding-top:0px !important;
}
div.profile-section	ul{
	margin:0px !important;
}
.user-text{
	padding-left:4px;
	
}
div.user-content{
	display: block;
}
div.profile-section li.nav__links--primary{
    border-bottom: 1px solid #E0E0E0!important;
    position: relative;
    right: -25%;
    padding-left: 13px !important;
}
.hamburger {
    display: block;
    cursor: pointer;
}
.user-content-mobile{
	display:block;
}
.accountContent {
    padding-left: 0px !important; 
}
.subNavSection {
	width: 100vh;
    line-height: 24px;
    box-shadow: none !important;
    top:45px !important;
}
ul .mobile-sub-nav-list li{
    padding-top: 9px !important;
    padding-bottom: 20px;
    border-bottom: 1px solid #E0E0E0 !important;
    width: 100vh;
    left: -20px;
    position: relative;
   padding-left: 70px;
}
div .mobile-sub-nav-section {
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important; 
}
.mobile-b2bname-section{
	display:none !important;
}
.icon-image {
    display:none !important;
}
.icon-section {
    border-bottom: none !important;
    margin-right: 0px;
    padding-left:0px;
    width:100vh;
}
.blue-text li a{
    color: #1B1B1B !important;
 }
 #dropbtn {
    padding: 16px 30px 0px 24px;
        background-color: transparent;
    }
    
 .nav__links a:hover{
   
    border-bottom:none !important;
}

.mobile-view{
	display:none;
}
.profile-view{
	display:none;
}

.nav__links :hover .subNavSection{
	display:block;
}
.nav__links > li {
    margin: 0px 0 0 -16px;
    position: relative;
    padding-left: 30px;
    width:500px;
}
.header-logo {
    padding-left: 15px;
}

.overview-text-nav{
	display:none;
}
.nav__links {
    padding: 0 0 0 0;
}


/* menu button toggle for close */
}

.d-xs-none{
	display:none!important;
	}
	
	
#menu-btn {
  position: relative;
  margin: 0px auto;
  cursor: pointer;

}

#menu-btn span {
  display: block;
  position: absolute;
  height: 3px;
  width: 23px;
  background: #1b1b1b;
  opacity: 1;
  left: 0;
}	
	#menu-btn {
	  margin-left: 5px;
}

#menu-btn span:nth-child(1) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#menu-btn span:nth-child(2) {
  top: 15px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#menu-btn span:nth-child(3) {
  top: 21px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

 #menu-btn.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
     top: 8px;
    left: -5px;
    height:2px;
}
#menu-btn.open{
	margin-left:20px;
}
#menu-btn.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#menu-btn.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
    top: 24px;
    left: -5px;
    height:2px
} 
.liUserSign{
	display:none !important ;
}
.skiptocontent, .skiptonavigation{
	display:none;
}

.header_link{
	padding: 10px 0;
}

.website_link{
	margin-bottom:20px;
}	
.header-navigation .langdropdown{
	margin-right:-10px!important;
}
.header-navigation .mid-section{
	padding-left: 0px;
	padding-right: 8px;
}
@media only screen and (min-device-width: 375px) and (max-device-width: 900px)  and (orientation: landscape) {
.header-logo img{
	width:100px;
}
.user-text{
	position: relative;
    display: block;
    width: 100px;
    white-space: nowrap;
    left: -49px;
    top: 2px;
}

.user-icon{
	left: 10rem;
    top: -24px
}
#dropbtn{
position: relative;
   left: 46px;
    top: -12px;
}
.nav__links{
	position: relative;
    left: -2rem;
    /* top: 2rem; */
    white-space: nowrap;
}
.nav__links li:last-child{
	white-space: initial;
}
.myaccount-text{
	position: relative;
    left: 5rem;
}
	}	